.als-container {
margin: 0 auto;
position: relative;
max-width: 960px !important;
width:100%;
z-index: 0;
}

.als-viewport {
float: none;
margin: 7px auto;
overflow: hidden;
position: relative;
max-width: 845px !important;
width:100%!important;
}

.als-wrapper {
position: relative;
list-style: none;
margin: 0;
left:20px;
height:150px;
}

.als-item {
position: relative;
display: block;
text-align: center;
cursor: pointer;
float: left;
}

.als-prev, .als-next {
position: relative;
cursor: pointer;
display:none;
}
#demo4 .als-item {
background: url("../images/liarrow.png") repeat-y scroll right center ;
margin: 0 0 0 5px;
padding: 4px 70px 0 3px;
text-align: left;
width: 200px;
}
span.previousbut {
cursor: pointer;
float: left;
margin: 75px 20px 0 0;
}

span.nextbut {
cursor: pointer;
float: left;
margin: 75px 0 0 20px;
}


